dante 1.4.2-2.3

Architecture: i686
Repository: i686/community
Description: SOCKS v4 and v5 compatible proxy server and client
Upstream URL:
License(s): custom
Package Size: 477.39 kB
Installed Size: 2136.00 kB
Build Date: 2019-09-14 23:20:09
Last Updated: 2019-09-20 21:35:19

Dependencies (29)

  • krb5
  • pam
  • ld-linux.so.2 (glibc) (link)
  • ld-linux.so.2-GLIBC_PRIVATE-0x0963cf85 (glibc) (link)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.17-0x06969197 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.2.4-0x09691a74 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libcom_err.so.2 (e2fsprogs) (link)
  • libcrypt.so.1 (glibc, aarch64-linux-gnu-glibc) (link)
  • libcrypt.so.1-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libdl.so.2 (glibc, aarch64-linux-gnu-glibc) (link)
  • libdl.so.2-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libgssapi_krb5.so.2 (krb5) (link)
  • libgssapi_krb5.so.2-gssapi_krb5_2_MIT-0x0dbcc034 (krb5) (link)
  • libk5crypto.so.3 (krb5) (link)
  • libkrb5.so.3 (krb5) (link)
  • libm.so.6 (aarch64-linux-gnu-glibc, glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libm.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libpam.so.0 (pam) (link)
  • libpam.so.0-LIBPAM_1.0-0x04682f60 (pam) (link)

Required By (3)